<template>
    <div class="crypto-converter row">
        <div> the convernter will be here later</div>
    </div>
</template>

<script>

</script>

<style scoped>
    .crypto-converter {
        margin-top: 20px;
        background-color: gray;
        width: 100%;
        height: 400px;
        border-radius: 10px;
        text-align: center;
        align-items: center;
    }
</style>